   <div>
         {% include('/partials/border.html.twig') %}
   </div>
<footer class=" z-30 max-w-screen-4xl w-full gap-x-0.5 flex-row lg:flex bg-opacity-50  my-60px  font-roboto_slab uppercase text-base  md:text-base sm:text-sm mx-auto">
       
        
       
            <div class="w-full flex flex-col md:flex-row md:items-center  lg:gap-x-40px md:gap-x-8px mx-3 ">
                <div>
                    <a href="https://arbetsformedlingen.se/" title="Arbetsförmedlingens logo (Till Arbetsförmedlingens startsida)" target="blank">
                    <img class="page_footer_af_logo" src="{{ url('theme://assets/af-logotyp-rgb.svg') }}" alt="Arbetsförmedlingens Logo (Till startsidan)">
                    </a>	
                </div>
                <div class="w-full flex flex-col md:flex-row md:items-center mt-5 lg:mt-0 lg:gap-x-40px md:gap-x-8px  ">
                    {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_PLATFORM'|t, 'label': 'JOBTECH.FOOTER.PLATFORM'|t} %}
                    {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ABOUT'|t, 'label': 'JOBTECH.FOOTER.ABOUT'|t} %}
                    {% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ACCESSIBILITY'|t, 'label': 'JOBTECH.FOOTER.ACCESSIBILITY'|t} %}
                    <a class="hover:underline" href="https://data.jobtechdev.se/" target="blank" title="Dataresurser (till startsida data.jobtechdev.se)">{{'JOBTECH.HEADER.DATASET'|t}}</a>
                </div>    

            </div>   
            <div class="flex flex-col md:flex-row md:items-center  gap-x-15px mx-3 align-middle  lg:mx-30px">
                <a class=" font-roboto_slab text-base capitalize" href="javascript:cookieConsent.reset()">{{'JOBTECH.FOOTER.COOKIE_SETTINGS'|t}}</a>
            </div>


        

</footer>

